
html, body { height: 100%; }
body { margin: 0; font-family: 'Roboto', sans-serif; }


/*----BTN HEADER RESPONSIVE ----*/
.xs-btn-header {
    text-align: center;
    margin: 0.5rem 0;
  }
  
  .btn-header {
    text-align: right;
  }